<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Home work 6</title>
        <link
            href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;600;700&display=swap"
            rel="stylesheet">

        <link rel="stylesheet" href="./styles/styles.css">

    </head>
    <body>
        <form>
            <div class="main">
                <div class="head">
                    <div class="title">
                        Intake Main Flow
                    </div>
                    <div class="sub_title">
                        <span class="red">*</span> Mandatory field
                    </div>
                    <div class="title_information">
                        Information
                    </div>
                </div>
                <div class="first_part">

                    <div class="first_left">
                        <div class="type_blok">
                            <label for="type">Intake Type<span class="red">*
                                    (select)</span></label>
                            <select id="type">
                                <option value="one">one</option>
                                <option value="two">two</option>
                                <option value="three">three</option>
                                <option value="four">four</option>
                                <option value="five">five</option>
                                <option value="six">six</option>
                            </select>
                        </div>
                        <div class="phone_blok">
                            <label for="phone">Phone</label>
                            <input type="tel" id="phone">
                        </div>
                        <div class="email_blok">
                            <label for="email">email</label>
                            <input type="email" id="email">
                        </div>
                        <div class="type_blok">
                            <label for="type1">Application Registration
                                (Optional)</label>
                            <select id="type1" class="siniy_text">
                                <option value="one">one</option>
                                <option value="two">two</option>
                                <option value="three">three</option>
                                <option value="four">four</option>
                                <option value="five">five</option>
                                <option value="six">six</option>
                            </select>
                        </div>
                    </div>
                    <div class="first_right">
                        <div class="date">
                            <label for="date3">Enrollment Initiation Date jquery</label>
                            <input type="date" id="date3" disabled>
                        </div>
                        <div class="type_blok">
                            <label for="type2">Application Category<span
                                    class="red">*</span></label>
                            <select id="type2">
                                <option value="one">one</option>
                                <option value="two">two</option>
                                <option value="three">three</option>
                                <option value="four">four</option>
                                <option value="five">five</option>
                                <option value="six">six</option>
                            </select>
                        </div>
                        <div class="date">
                            <label for="date">Enrollment Submission Date
                                (Optional)
                                <input class="text_centr" type="date" id="date"
                                    disabled>
                            </div>

                        </div>
                    </div>
                    <div class="second_part">
                        <div class="first_left">
                            <div class="optional">
                                <label for="date1">
                                    Additional Information Requested Date
                                    (Optional)
                                </label>
                                <input type="date" id="date1">
                            </div>
                            <div class="number_iput">
                                <label for="text">Remaining Days Before Referral
                                    is Purged (Optional)</label>
                                <input type="text" id="text" value="13">
                            </div>
                            <div class="date">
                                <label for="date4">Fee Payment Date (Optional)
                                    <input class="text_centr" type="date"
                                        id="date4">
                                </div>
                            </div>
                            <div class="first_right">
                                <div class="chek_box">
                                    <input type="checkbox" id="chek_box">
                                    <label for="chek_box">Purged</label>
                                </div>
                                <div class="type_blok">
                                    <label for="type6">Exempt from Paternity
                                        (Optional) (select)</label>
                                    <select id="type6">
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type5">Enrollment Status
                                        (Optional)</label>
                                    <select id="type5">
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                        <div class="first_right seredina">
                            <div class="chek_box rozoviy">
                                <input class="rozoviy_label" type="checkbox"
                                    id="chek_box2">
                                <div class="false_chekbox">
                                    <img class="galochka"
                                        src="./img/galochka.png" alt="galochka">
                                </div>
                                <label for="chek_box2">Application Fee Processed</label>
                            </div>
                        </div>
                        <div class="maternity">
                            Maternity Information
                        </div>
                        <div class="child">
                            <div class="first_right">
                                <div class="chek_box">
                                    <div class="sub_child"><input
                                            type="checkbox" id="chek_box7"></div>
                                    <label for="chek_box7">Are you requesting
                                        child support services for an
                                        unborn child?</label>
                                </div>
                            </div>
                            <div class="first_right">
                                <div class="type_blok">
                                    <label for="type8">Enrollment Status
                                        (Optional)</label>
                                    <select id="type8">
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="maternity">
                            Official Use
                        </div>
                        <div class="pochti_niz">
                            <div class="first_left">
                                <div class="type_blok">
                                    <label for="type10">Case Category (select)</label>
                                    <select id="type10">
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type11">Arrears Only Indicator
                                        (Optional)</label>
                                    <select id="type11" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type12">Assigned County of
                                        Ownership (Optional)</label>
                                    <select id="type12" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type13">Intergovermental Case
                                        Status (details)</label>
                                    <select id="type13" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type14">Special Handling
                                        Indicator for Applicant (Optional)</label>
                                    <select id="type14" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type15">Special Handling
                                        Indicator for Other Parent
                                        (Optional)</label>
                                    <select id="type15" disabled>

                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                            </div>
                            <div class="first_right">
                                <div class="type_blok">
                                    <label for="type20">IV-D Indicator*</label>
                                    <select id="type20">
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type21">Intergovernmental Case
                                        Category (Optional))</label>
                                    <select id="type21" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="type_blok">
                                    <label for="type22">Intergovernmental Case
                                        Type (Optional)</label>
                                    <select id="type22" disabled>
                                        <option value="one">one</option>
                                        <option value="two">two</option>
                                        <option value="three">three</option>
                                        <option value="four">four</option>
                                        <option value="five">five</option>
                                        <option value="six">six</option>
                                    </select>
                                </div>
                                <div class="search">
                                    <label for="search">Case Number</label>
                                    <input type="search" id="search"
                                        placeholder="Search Case Number">
                                </div>
                                <div class="search">
                                    <label for="search10">Referral Number</label>
                                    <input type="search" id="search10"
                                        placeholder="Search Referral Number">
                                </div>
                            </div>
                        </div>
                        <div class="konez">
                            <div class="maternity">
                                System Information
                            </div>
                            <div class="niz">
                                <div class="first_left">
                                    <div class="search">
                                        <label for="search6">Enrollment Taken by
                                            User </label>
                                        <input type="search" id="search6"
                                            value="Search Input">
                                    </div>
                                    <div class="search">
                                        <label for="search5">Worker (Optional)</label>
                                        <input type="search" id="search5"
                                            value="Search Input">
                                    </div>
                                </div>
                                <div class="first_right">
                                    <div class="search">
                                        <label for="search8">Intake Supervisor
                                            (Optional) </label>
                                        <input type="search" id="search8"
                                            placeholder="Search">
                                    </div>
                                    <div class="search search2">
                                        <label for="search3">Owner (Optional)</label>
                                        <input type="search" id="search3"
                                            value="Rajaneesh Banal">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="knopka">
                            <button type="submit">Next</button>
                        </div>
             </div>
        </form>
    </body>
</html>